How to install libopenslide-dev on Debian Unstable (Sid)